.partialpayment-help { margin-left:5px; vertical-align:middle; }

#partialpayment-help {
	background:#F4F7F7;
	border:1px solid #DADDDD;
	display:none;
	margin-bottom:10px;
	padding:10px;
	text-align:left;
}

#partialpayment-help .total-to-be-paid {
	margin:10px 0;
	text-align:right;
}

.add-to-cart .allow_partial_payment { 
	background:#F4F7F7;
	border:1px solid #DADDDD;
	margin:10px 0;
	padding:10px;
	width:310px;
}

.add-to-cart #partialpayment-help {
	background:#F4F7F7;
	border:1px solid #DADDDD;
	display:none;
	margin-bottom:10px;
	max-width:310px;
	padding:10px;
	text-align:left;
}

.product-options-bottom .add-to-cart .allow_partial_payment {
	background:#F4F7F7;
	border:1px solid #DADDDD;
	margin:10px 0;
	padding:10px;
	width:270px;
}

.product-options-bottom .add-to-cart #partialpayment-help {
	background:#F4F7F7;
	border:1px solid #DADDDD;
	display:none;
	margin-bottom:10px;
	max-width:270px;
	padding:10px;
	text-align:left;
}

.allow_partial_payment h2 { font-size:13px; font-weight:bold; text-align:left; }

.allow_partial_payment a { text-decoration:none; }

.allow_partial_payment select { max-width:300px; }

em { color:#FF0000; }

.partial_payment_is_not_optional {
	color:#FF0000;
	font-size:13px;
	font-weight:bold;
	margin:10px;
}

.partial_payment_is_not_optional a {
	color:#FF0000;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

#wholecart-partialpayment-link { margin-left:50px; }
#wholecart_partialpayment_form { display:none; }
#partialpayment-wholecart-overlay { background-color:#666666; }
#partialpayment-wholecart-container { background-color:#FFFFFF; border-radius:8px; min-height:65px; min-width:250px; padding:15px; }
.close_wholecart_partialpayment_form { float:right; margin-right:-28px; margin-top:-28px; }
.allow_partial_payment { padding:10px 7px; margin: 10px 0;}



/* Add for Customer Grid */

.part-installment label{color: #000;float:left;font-weight: bold;position: relative;z-index: 0;}
.part-installment label.required em{color: #EB340A;float: right;font-style: normal;padding-right: 5px;position: static;top: 0;}
.part-installment .input-box{clear: both;display: inline; width:260px;}
#my-orders-table1 tr th
{
	text-align:center;
}
.amount 
{
	text-align:right;
}
.grid-field-center { text-align:center; }
.customer_group_message
{
	color:#FF0000;
	font-size:13px;
	font-weight:bold;
	margin:10px 0;
	text-align:left;
}